Get Project Info | Prodege API Documentation

Get Project Info

Description

Get detailed information of an existing project.

Request URL

Prodege Base URL +/project-get-info

Request Method

GET

Request Parameters

Parameter Name Parameter Type Description Required?
apik String Your API Key. Yes
request_date Numeric Timestamp in milliseconds (see Authentication). Yes
signature String The signature of your request (see Authentication). Yes
prodege_project_id Numeric The ID that uniquely identifies the project in the Prodege system. Yes

Response Parameters

Parameter Name Parameter Type Description
return_status String The return status for this api call
project_info String JSON string that holds the project details

project_info Model

Property Name Property Type Description
prodege_project_id Numeric The id that uniquely identifies this project
project_id String Partner-provided identification for this project
project_name String The name of the project
project_type_id Numeric Project Type (Adhoc, Recontact, etc)
expected_ir Numeric Expected incidence rate %
loi Numeric Expected length of interview
cpi Numeric Cost per interview
current_avg_cpi Numeric The current average cost per interview
mobile_optimized Boolean Whether or not the survey is mobile compatible
status String The current status of the project
project_url String The survey entry link for panelists
country_id Numeric The id that uniquely identifies the projects' country
max_cpi Numeric The maximum allowable price per complete for the project (for use only when Real Time Pricing is enabled)
disabled_by_cpi_reality_check Boolean Appears only when project is paused due to CPI reaching max_cpi.
ir_based_cpi Numeric The CPI (greater than the max_cpi) that is required in order to resume sampling.
current_ir_based_cpi Numeric The suggested CPI based on the current IR and rate card to achieve optimal sampling speed (only applicable for Name Your Own Price projects)
disabled_by_max_clicks Boolean Whether or not project is set to Paused due to reaching the specified max clicks.
disabled_by_sample_size Boolean Whether or not project is set to Paused due to reaching the specified project sample size.
auto_transition_paused Boolean Whether or not project is set to Paused due to inactivity.
auto_transition_complete Boolean Whether or not project is set to Complete due to inactivity.
drop_off_paused Boolean Whether or not project is set to Paused due to high drop off rate (> 60%).

PreviousProject Multi-Links NextGet Stats By Project

Last updated 8 months ago